uuid: 6ac56423-26e7-4c28-9325-02b2fbdeb841
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_news.body
    - field.field.node.ct_news.field_countries
    - field.field.node.ct_news.field_discover
    - field.field.node.ct_news.field_discover_teaser
    - field.field.node.ct_news.field_header_image
    - field.field.node.ct_news.field_language
    - field.field.node.ct_news.field_paragraph
    - field.field.node.ct_news.field_preview
    - field.field.node.ct_news.field_subtitle
    - field.field.node.ct_news.field_tax_topics
    - field.field.node.ct_news.field_teaser_newsletter
    - field.field.node.ct_news.field_topics
    - node.type.ct_news
  module:
    - layout_builder
    - layout_builder_restrictions
    - mpidr_custom
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          acadc74e-b9b2-402e-8284-13dabea648ab:
            uuid: acadc74e-b9b2-402e-8284-13dabea648ab
            region: left
            configuration:
              id: 'field_block:node:ct_news:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: list
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          b67e2c8c-dfdc-449f-b3c9-33e297079b4e:
            uuid: b67e2c8c-dfdc-449f-b3c9-33e297079b4e
            region: right
            configuration:
              id: 'field_block:node:ct_news:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 1
            additional: {  }
          798965ac-8406-45f4-8969-521d3477c7e5:
            uuid: 798965ac-8406-45f4-8969-521d3477c7e5
            region: right
            configuration:
              id: 'field_block:node:ct_news:field_subtitle'
              label: Subtitle
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 2
            additional: {  }
          adf2989b-edcb-44a6-b8fe-b5c1b28acacd:
            uuid: adf2989b-edcb-44a6-b8fe-b5c1b28acacd
            region: right
            configuration:
              id: 'field_block:node:ct_news:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 600
                third_party_settings: {  }
            weight: 3
            additional: {  }
          718bdfa1-284b-4d6f-8aec-4b1d7094006d:
            uuid: 718bdfa1-284b-4d6f-8aec-4b1d7094006d
            region: right
            configuration:
              id: 'field_block:node:ct_news:created'
              label: 'Authored on'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: timestamp
                label: hidden
                settings:
                  date_format: custom
                  custom_date_format: d/m/y
                  timezone: ''
                  tooltip:
                    date_format: ''
                    custom_date_format: ''
                  time_diff:
                    enabled: false
                    future_format: '@interval hence'
                    past_format: '@interval ago'
                    granularity: 2
                    refresh: 60
                third_party_settings: {  }
            weight: 0
            additional: {  }
          128868f8-a286-41c5-9125-185b277e8796:
            uuid: 128868f8-a286-41c5-9125-185b277e8796
            region: right
            configuration:
              id: 'field_block:node:ct_news:field_teaser_newsletter'
              label: 'Teaser Newsletter'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style:
                - ''
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_news.teaser
targetEntityType: node
bundle: ct_news
mode: teaser
content: {  }
hidden:
  body: true
  field_countries: true
  field_discover: true
  field_discover_teaser: true
  field_header_image: true
  field_language: true
  field_paragraph: true
  field_preview: true
  field_subtitle: true
  field_tax_topics: true
  field_teaser_newsletter: true
  field_topics: true
  langcode: true
  links: true
  open_in_modal: true
